<?php
$z[0]=Array("field","沙河站无公害土豆,沙河站无公害",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东平县沙河站镇土壤肥沃，水源充足，种植土豆历史悠久。其生产的土豆个大、皮黄、肉黄、口感脆、降脂降压，方圆百里独具特色。又因其芽眼浅、休眠期长、耐贮运而著称，倍受全国各地客户的青睐。 该镇生产的“沙河站”牌土豆，以土杂有机肥培植为主，周边生态",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","沙河站无公害土豆_东平特产沙河站无公害土豆",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　县沙河站镇土壤肥沃，水源充足，种植土豆历史悠久。其生产的土豆个大、皮黄、肉黄、口感脆、降脂降压，方圆百里独具特色。又因其芽眼浅、休眠期长、耐贮运而著称，倍受全国各地客户的青睐。 该镇生产的“沙河站”牌土豆，以土杂有机肥培植为主，周边生态环境良好，无污染，系天然绿色食品，已获得省无公害产品认证。目前土豆面积达到5000余亩，系鲁西南土豆主产区，产品销售到、、等全国大中城市。",562,970);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404N621Q0-1J21.gif",972,1057);
$z[7][4]['name']="litpic";

?>